# Red Hat Fuse Resources

## Installation and Support

* [Red Hat Fuse Supported Configurations](https://access.redhat.com/articles/310603)
* [Installing Fuse on JBoss EAP](https://access.redhat.com/documentation/en-us/red_hat_fuse/7.9/html/installing_on_jboss_eap/installing-fuse-on-jboss-eap)

## Development

* [Working with Camel on JBoss EAP](https://access.redhat.com/documentation/en-us/red_hat_jboss_fuse/6.3/html/deploying_into_a_web_server/ch02s03)
* [WildFly Camel and Fuse on EAP: Common Pitfalls](https://jamesnetherton.github.io/2017/11/27/wildfly-camel-and-fuse-on-eap-common-pitfalls/)
* [The kie-camel Component](https://access.redhat.com/documentation/en-us/red_hat_process_automation_manager/7.4/html/integrating_red_hat_fuse_with_red_hat_process_automation_manager/kie-camel-con_fuse)
* [How to Interact with Business Processes Using Camel Routes](https://blog.kie.org/2021/04/how-to-interact-with-business-processes-using-camel-routes.html)
* [jBPM Empowered by Camel](https://blog.kie.org/2018/11/jbpm-empowered-by-camel-to-integrate-with-everything.html)
* [Camel jBPM Component](https://camel.apache.org/components/latest/jbpm-component.html)

